@charset "UTF-8";
/* CSS Document */
.gourp-btn {
	text-align: center;
}
.gourp-btn li {
	display: inline-block;
	width: 600px;
	margin: 48px;
}
.gourp-btn li img{
	width: 100%;
	height: auto;
}
a img{
	opacity: 1;
	transition: 0.2s;
}
a:hover img{
	opacity: 0.7;
}

#group h3{
	font-size:24px;
}
.cel4{
	margin-top: 20px;
}
.cel4-box img{
	width: 100%;
	height: auto;
}
.cel4-box a{
	text-decoration: none;
	color:#000;
}
.cel4-box .photobox{
	position: relative;
	margin-bottom: 10px;
}
.cel4-box .photobox .photo-icon{
	position: absolute;
	right:20px;
	bottom:20px;
	width: 24px;
	height: 24px;
}
#group-detail .ttl{
	font-size:40px;
	line-height: 40px;
	margin-bottom: 0px;
}
#group-detail .midashi{
	font-size: 24px;
	background: #D0CDC6;
	padding: 10px 20px;
	color: #fff;
	border-left: 8px solid #CC1A22;
	margin-bottom: 40px;
	margin-top: 80px;
}
#group-detail .midashi02{
	font-size: 30px;
	margin-bottom: 40px;
	margin-top: 80px;
}
#group-detail .txtbox{
	margin-bottom: 40px;
}
#group-detail .cel2{
	margin-bottom: 40px;
}
#group-detail .cel2 img{
	width: 100%;
	height: auto;
	border-radius: 10px;
}
#group-detail .right-photo{
	margin-bottom: 40px;
}
#group-detail .right-photo .photo{
	width: 50%;
	max-width: 600px;
	float: right;
}
#group-detail .right-photo .photo img{
	width: 100%;
	height: auto;
	border-radius: 10px;
}
#group-detail .right-photo .box{
	width: 47.5%;
	float: left;
}
table td{
	padding: 5px;
}